
VIRTUAL CREDIT CARD - Bug #15163

Android [TREATS] [My TREATS Rewards Screen] UIUX issue

15 December 2022 03:16 PM - Daniel Wong

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) Tab on MY TREATS button

(5) at the My TREATS Rewards screen,

Issue

- The Icon not as per the ranking responded (Emerald Color)

- The copywriting of Dapatkan 2x Treats Poin, ..................... Should not be in Green Colour

- Dapatkan 2x Treats Poin should be the only bold CW

- IF selected credit card 5155959835354001, the Ranking (Emerald) Word not showing

History

#1 - 19 December 2022 01:38 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 19 December 2022 05:59 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 19 December 2022 09:40 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 19 December 2022 11:50 PM - hsulynn pang

- File WhatsApp Image 2022-12-19 at 23.48.34.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

tested ok for item 1 to item 3.

the issue still exist with item 4.

please use ntbsec04 to simulate the issue

#5 - 29 December 2022 09:31 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#6 - 29 December 2022 05:34 PM - hsulynn pang

- File retest.mp4 added
- File retest.jpeg added

- Status changed from Assigned to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp Image 2022-12-19 at 23.48.34.jpeg 41.9 KB 19 December 2022 hsulynn pang

retest ii.jpeg 43.9 KB 19 December 2022 hsulynn pang

retest i.jpeg 56.3 KB 19 December 2022 hsulynn pang

retest.jpeg 48.3 KB 29 December 2022 hsulynn pang

retest.mp4 1.86 MB 29 December 2022 hsulynn pang
